Subject: Re: bug#17368: 24.3; Inconsistent behavior of scroll-bar-mode

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Apr 2014 17:03:02 +0300

> Date: Tue, 29 Apr 2014 08:27:05 +0200
> From: Sébastien Brisard <[email-masked]>
> 
> Hello, I wanted to customize my Emacs so as not to show scroll-bars in
> any frame. Initially, I did this through custom
> 
> (custom-set-variables
>  '(scroll-bar-mode nil))
> 
> and this works fine. I wanted to get rid of the custom-set-variables
> section alltogether in my init.el file. According to the docstrings, the
> only thing you have to do is call the function scroll-bar-mode
> 
> (scroll-bar-mode -1)
> 
> This indeed removes scroll bars in the initial frame, but *not* in
> subsequent frames, which is in contradiction with the docstring. I
> thought maybe this was a bug.

I cannot reproduce this here.  Can you show a reproducible recipe
starting from "emacs -Q"?